jQuery(document).ready(function($){
  
	$('.carousel').carousel({
	  interval: big_blue_slider_speed.vars
	});
	
	$("#search-icon").click(function () {
	   $('.search-form-container').slideToggle();
	   $( ".serch-form-coantainer .search-top" ).focus();
	});
	

});